@charset "utf-8";
/**
 * invention_2015.css
 * update: 2015.05.20
 */

img.sp{
	display:none;
}
img.pc{
	display:block;
}

@media(max-width:640px) {
	img.sp{
		display:block;
	}
	img.pc{
		display:none;
	}
}

/*--------------------------------------------------------------------------------
	invention : #sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual{
	background-position: 50% 50%;
	background: linear-gradient(180deg, #ffffff, #f1f0f3);
}
/*#sdMainVisual .item.invention{
	background-position: 50% 50%;
	background: linear-gradient(180deg, #ffffff, #f1f0f3);
}*/

@media(max-width:414px) {
	#sdMainVisual .item .heading h1 {
		font-size: 200%;
	}
}

@media(max-width:375px) {
	#sdMainVisual .item .heading h1 {
		font-size: 225%;
	}
}

#sdMainVisual .item .heading.invention {
	marigin-left:70px;
}
	.adjust #sdMainVisual .item.invention{
		background-position: 38% 48%;
		background-size: 170%;
	}
	
@media(max-width:640px) {
	#sdMainVisual .item.invention{
		background-position: 50% 45%;
		background-size: auto 130%;
	}
	#sdMainVisual .item .heading.invention {
		marigin-left:20px;
	}
}
@media(max-width:580px) {
	#sdMainVisual .item.invention{
		background-position: 50% 45%;
	}
	#sdMainVisual .item .heading.invention {
		marigin-left: 0px;
	}
}
@media(max-width:540px) {
	#sdMainVisual .item.invention{
		background-position: 48% 45%;
	}
}
@media(max-width:375px) {
	#sdMainVisual .item.invention{
		background-position: 49% 45%;
		background-size: auto 125%;
	}
	#sdMainVisual .item.invention .heading {
		font-size: 73% !important;
	}
}
@media(max-width:360px) {
	#sdMainVisual .item.invention{
		background-position: 50% 45%;
		background-size: auto 130%;
	}
	#sdMainVisual .item.invention .heading {
		font-size: 110% !important;
	}
}
@media(max-width:480px) {
	#sdMainVisual .item.invention .heading p{
		font-size: 137.409545%;
	}
}
@media(max-width:414px) {
	#sdMainVisual .item.invention .heading p{
		font-size: 93.799804%;
	}
}
@media(max-width:375px) {
	#sdMainVisual .item.invention .heading p{
		font-size: 133.721%;
	}
}

.sd-content .section h2.type-name {
	margin-top: 0;
	margin-bottom: 2px;
	font-size: 193.8%;
	font-family: "SST W55 Regular", sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: lighter;
	line-height: 1.4;
}

.sd-content .section h2.type-name span {
	font-size: 75.8%;
	font-family: "SST W55 Regular",sans-serif;
	-webkit-font-smoothing: antialiased;
	font-weight: lighter;
	line-height: 1.1;
}

.sd-content .section h2.type-name {
  font-weight: normal;
}


/*--------------------------------------------------------------------------------
	.sd-content .section
--------------------------------------------------------------------------------*/
.sdContainer{
	-webkit-font-smoothing: antialiased;
}

.sd-content.mod-index .section:first-child{
	width: 940px;
	margin-top: 0;
}

@media(max-width:640px) {
	.sd-content.mod-index .section:first-child{
		width: auto;
	}
}

.sd-content.mod-index .section.lead{
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

@media(max-width:640px) {
	.sd-content.mod-index .section.lead{
		width: 940px;
		text-align: left;
	}
}

.sd-content .section .item-left {
	float: left;
	width: 46.808%; /*440px;*/
}
.sd-content .section .item-right {
	float: right;
	width: 46.808%; /*440px;*/
}
.sd-content .section .img-full img {
	width: 100%;
}
.sd-content .section .txt-full {
	float: none;
	margin-top: 30px;
	margin-bottom: 20px;
	width: auto;
	zoom: 1;
}
.sd-content .section .txt-full:after {
	clear: both;
	display: block;
	content: "";
}
.sd-content .section .leftfix {
	width: 41.361%; /*370px*/
	float: left;
}
.sd-content .section .rightfix {
	float: right;
	width: 52.255%; /*510px*/
	padding-left: 3.297%; /*31px*/
	border-left: 1px solid #ccc;
}
@media(max-width:640px) {
	.sd-content .section .rightfix {
		padding-left: 0;
		border-left: none;
	}
}
.sd-content .section .link.full {
	max-width: 940px;
	margin-top: 18px;
	margin-right: auto;
	margin-left: auto;
}
.sd-content .section .link span.title {
	vertical-align:bottom;
	position:relative;
	top: 0;
	font-size: inherit;
	padding: 0 14px 0 0;
	background: url("../img/icon_end_menu_next_on.png") no-repeat right center;
	text-indent: 0;
	display: inline-block;
}

.sd-content .section .link li:nth-child(n+2){
	margin-top: 4px;
}

.adjust .sd-content .section .leftfix {
		height:216px;
	}

@media(max-width:640px) {
	.sd-content .section .item-left,
	.sd-content .section .item-right {
		float: none;
		margin-top: 60px;
		width: auto;
	}
	.sd-content .section .txt-full {
		margin-top: 15px;
	}
	.sd-content .section .leftfix {
		float: none;
		padding-right: 0;
		width: auto;
		border-right: none;
	}
	.sd-content .section .rightfix {
		float: none;
		width: auto;
	}
	.sd-content .section .leftfix.spt {
		height: auto;
	}
}

.sd-content .section .link.full.pclink{
	display:block;
}

.sd-content .section .comment .splink{
	display:none;
}

@media(max-width:640px) {
	.sd-content .section .link.full.pclink{
		display:none;
	}

	.sd-content .section .comment .link.splink{
		display:block;
		margin-top: 10px;
	}
}

@media(max-width:375px) {
	.sdContainer .note {
		font-size: 52.5% !important;
	}
}
@media(max-width:375px) {
	.sdContainer .note {
		font-size: 42.5% !important;
	}
}


/*--------------------------------------------------------------------------------
	adjust
--------------------------------------------------------------------------------*/
.sd-content.mod-index .section .read-text.mod-txt{
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

.sdContainer p.subtitle {
    margin-top: 25px;
	text-align: center;
}

@media(max-width:640px) {
	.sdContainer p.subtitle {
		text-align: left;
	}
}

.sd-content.mod-index .section .mod-txt{
	width: 940px;
	text-align: center;
}

.sd-content .zero{
	width: 940px;
	margin-top: 60px !important;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.sd-content.mod-index .section.zero2{
	width: 940px;
	margin-top: 80px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.inner {
    max-width: 940px;
    margin: 0 auto;
    padding: 0 30px;
}

@media(max-width:480px) {
	.inner {
		padding-right: 0;
		padding-left: 0;
	}
}

@media(max-width:640px) {
	.sd-content .lead{
		width: auto;
	}
	.sd-content .zero{
		width: auto;
	}
	.sd-content .zero2{
		width: auto;
	}
	
	.sdContainer p.subtitle {
		text-align: left;
	}
	.sd-content.mod-index .section.lead,
	.sd-content.mod-index .section.zero2{
		width: auto;
	}
}

.sd-content .section h2.title {
	text-align: center;
	font-size: 162.5%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  line-height: 1.6;
}

.sd-content .section.lead h2.title {
	font-size: 162.5%;
  font-family: "SST W55 Regular",sans-serif;
  -webkit-font-smoothing: antialiased;
}

.sdContainer .item-title {
    font-size: 26px;
    font-size: 1.63rem;
    margin: 20px 0 35px;
}

.sdContainer .item-title .subtitle {
    font-size: 14px;
    font-size: 0.88rem;
    margin-bottom: 10px;
    display: block;
}

.item-point-title {
    font-size: 14px;
    font-size: 0.88rem;
    margin: 30px 0 20px;
}

.item-list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.item-list li {
    padding: 50px 0 30px;
}

.item-list li:first-child {
    padding-top: 0;
}

.item-list li:last-child {
    padding-bottom: 0;
}

.section .img-box:nth-child(n+2) {
	margin-top: 30px;
}

.item-list .img-box img {
    max-width: 100%;
    height: auto;
}

.item-list .text-box {
    max-width: 940px;
    margin: 40px auto 0;
}

.center, .agd .outro, .read-text, .section-title, .section-title + .subtitle, .block-title, .about .img-box, .items-by-year .title, .item-award-title,
.item-title,
.item-point-title {
    text-align: center;
}

.sdContainer .item-award-title {
    margin: 40px auto 0;
}

.sdContainer .section.module__set-60 {
    margin-top: 60px;
}

.sdContainer .section.module__set-100 {
    margin-top: 100px;
}

#sdMainVisual .item .heading{
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

@media screen and (max-width: 480px) {
	#sdMainVisual .item.invention .heading h1{
		font-size: 238.496072%;
	}
}

@media screen and (max-width: 375px) {
	#sdMainVisual .item.invention .heading h1{
		font-size: 340%;
	}
}

.sdContainer .module-w{
	box-sizing: border-box;
	max-width: 690px;
	margin-right: auto;
	margin-left: auto;
	padding: 60px;
	padding-top: 10px;
	border: 1px solid #707070;
}

@media screen and (max-width: 480px) {
	.sdContainer .module-w {
		padding: 30px;
	}
}

.sdContainer .module-w .mod-ttl {
	margin-top: 60px;
	margin-bottom: 30px;
	font-size: 150%;
	text-align: center;
}

@media screen and (max-width: 480px) {
	.sdContainer .module-w .mod-ttl {
		margin-top: 30px;
	}
}

.sd-content.mod-index .section.module-w .mod-txt {
	width: 100%;
	text-align: center;
}

@media screen and (max-width: 480px) {
	.sd-content.mod-index .section.module-w .mod-txt {
		text-align: left;
	}
}

.sd-content.mod-index .section.module-w .img-box {
	width: 100%;
	margin-top: 60px;
}

@media screen and (max-width: 480px) {
	.sd-content.mod-index .section.module-w .img-box {
		margin-top: 30px;
	}
}

.sd-content.mod-index .section.module-w .img-box img {
	max-width: 100%;
}

.sd-content .section .link {
	margin-top: 30px;
}

.sd-content .section .link dt{
	font-size: 85.714286%;
}

.sd-content .section .link dd{
	margin-top: 0;
}

.sd-content .section .link dd ul li{
	margin-top: 6px;
	font-size: 100%;
}

.sdContainer .module-w p.caption-txt{
	font-size: 68.75%;
}

.sdContainer .module-w p:last-of-type{
	margin-bottom: 0;
}

.intro .text-area h1{
  font-size: 181.25%;
}

.sdContainer .section h2.type-name {
  line-height: 1.4;
}

br.b41{
  display: none;
}

@media screen and (max-width: 414px) {
  br.b41{
    display: block;
  }
}

/*--------------------------------------------------------------------------------
	.btnwrap
--------------------------------------------------------------------------------*/
.sd-content .btnwrap {
	margin:30px 0 0 0;
	text-align:center;
}
.sd-content .btnwrap ul {
	margin:0 auto;
}

.sd-content .linkbtn {
	padding-bottom: 0;
	display:inline-block;
	margin:0 5px;
}
.sd-content .linkbtn a {
	min-width:183px;
}
.sd-content .btnwrap ul:after {
	clear: both;
	display: block;
	content: "";
}

.sdContainer li.news-linkbtn {
	margin-top: 65px;
}

.sdContainer p sup {
    position: relative;
    top: 0.1em;
    font-size: 58%;
}

.sdContainer p.mod-caption {
	margin-top: 18px;
    font-size: 68.75%;
    line-height: 1.82;
}

#RelatedNews {
	font-family: "SST W55 Regular",sans-serif;
  -webkit-font-smoothing: antialiased;
}

#RelatedNews a{
	text-decoration: none;
}